Perbaikan Rebate - REBATE #17830

Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI Juni 2024

18/06/2024 04:08 PM - Elizabeth B.

Status: Closed Start date: 18/06/2024
Priority: Urgent Due date: 20/06/2024
Assignee: Gunduk K. % Done: 0%
Description

Dear lbu Steffania,

Mohon bantuannya untuk Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI JUNI 2024

terlampir diattachfile.
1. UPDATE REBATE C363 KARYAWAN KE C457 KLIEN

Terima kasih,
Gaby

History

#1 - 19/06/2024 06:29 PM - Steffania S.

- File PERBAIKAN DATA LANGGANAN (REBATE) JUNI 24 (18.06.2024) 190624.xIsx added

- Status changed from Request to Approved

- Assignee changed from Steffania S. to Gunduk K.
Dear all,

Terlampir revisinya

Thanks,
Steffania

#2 - 27/06/2024 02:43 PM - Gunduk K.
- File Screenshot_3.jpg added

dear all,
data HO sudah di proses.

terima kasih,
gunduk k

#3 - 27/06/2024 02:43 PM - Gunduk K.
- Status changed from Approved to QC FINISHED

#4 - 28/06/2024 09:02 AM - Elizabeth B.
- Status changed from QC FINISHED to Closed

Files

PERBAIKAN DATA LANGGANAN (REBATE) JUNI 24 (18.06.2024).xIdx .4 KB
PERBAIKAN DATA LANGGANAN (REBATE) JUNI 24 (18.06.2024) 190624<Bsx
Screenshot_3.jpg 53.7 KB
